AC_INIT
AC_CONFIG_SRCDIR([src/md5sum.c])
AM_INIT_AUTOMAKE(liblsf,0.0.57)
dnl AC_DISABLE_STATIC
AM_PROG_LIBTOOL
AC_PROG_INSTALL
AC_LANG([C])
AC_PROG_CC
AC_PROG_MAKE_SET
AC_HEADER_STDC
AC_CHECK_LIB([ssl], [OpenSSL_add_all_digests])
AC_CONFIG_FILES([Makefile])
AC_OUTPUT
